<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.82200050354</MDI>
      <MDI key="STATISTICS_MEAN">2.7784502282829</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.045999526978</MDI>
      <MDI key="STATISTICS_STDDEV">10.189132791178</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
